﻿body, ul, li
{font-size:15px; font-family:Arial, Helvetica, sans-serif;text-align:left;}
ul#menu
{list-style:none;height:43px;padding:0px;margin:0px;width:598px;}
#menu li 
{float:left;display:block;position:relative;margin-right:3px;border:none;}
#menu li.last
{margin-right:0px !important;background:url("/_layouts/images/Techtra.VilleSaintJean/bg-menu-last.png") no-repeat;width:140px;height:55px;padding-left:6px;padding-top:3px;font-weight:bold;color:#FFFFFF;font-size:1.1em;text-transform:uppercase;}
#menu li.last span
{display:block;width:140px;cursor:pointer;padding-top:2px;}
#menu li.last input
{background: none repeat scroll 0 0 transparent;border:none;margin-top: 8px;margin-left:3px;width: 130px;color:#FFFFFF;}
#menu li a
{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold; display:block;outline:0;text-decoration:none;}
.menu_li_hover_a
{color:#FFFFFF;padding-bottom:3px;z-index:1000;}
#menu li .drop
{background-image:url("/_layouts/images/Techtra.VilleSaintJean/bg-item-mainmenu.png");width:98px;height:55px;padding-left:6px;padding-top:6px;color:#FFFFFF;}
#menu li:hover .drop
{background:url("/_layouts/images/Techtra.VilleSaintJean/bg-menu-2-hover.jpg") no-repeat;}
div.col_1 ul li
{line-height:5px;color:#ffffff !important;font-size:.8em;font-family:Arial, Helvetica, sans-serif !important;}
div.col_1 ul li a
{color:#ffffff !important;font-size:.9em !important;font-family:Arial, Helvetica, sans-serif !important; }
#menu li .drop-first
{background-color:#b2304d;width:122px;height:55px;font-size:1.1em;line-height:16px;padding-left:6px;padding-top:6px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;}
#menu li:hover .drop-first
{background:url("/_layouts/images/Techtra.VilleSaintJean/bg-menu-first-hover.jpg") no-repeat;}
.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns,.dropdown_5columns
{margin:14px auto;margin-top:3px;margin-left:1px;position:absolute;text-align:left;padding:5px;background-image:url("/_layouts/images/Techtra.VilleSaintJean/bg-sous-mainmenu.png");z-index:500;}
.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns,.dropdown_5columns a
{color:#FFFFFF;}
.dropdown_1columns
{width: 140px;}
.dropdown_2columns
{width: 300px;}
.dropdown_3columns
{width: 420px;}
.dropdown_4columns
{width: 587px;}
.dropdown_5columns
{width: 700px;}
.menu_li_hover_dropdown_1columns,.menu_li_hover_dropdown_2columns, .menu_li_hover_dropdown_3columns,.menu_li_hover_dropdown_4columns,.menu_li_hover_dropdown_5columns
{left:-1px;top:auto;}
.col_1,.col_2,.col_3,.col_4,.col_5
{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px;}
.col_1
{width:136px;}
.col_2
{width:270px;}
.col_3
{width:410px;}
.col_4
{width:550px;}
.col_5
{width:690px;}
#menu .menu_right
{float:right;margin-right:0px;}
.menu_li_hover_align_right
{left:auto;right:-1px;top:auto;}
#menu p, #menu h2, #menu h3, #menu ul li
{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;}
#menu h2
{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666666;}
#menu h3
{color:#FFFFFF;margin:1px 0 14px 0;padding-bottom:0px;margin-bottom:0px;border-bottom:1px solid #9abcc8;font-weight:bold !important;text-transform:uppercase;}
#menu p
{line-height:18px;margin:0 0 10px 0;}
#menu li:hover div a
{font-size:.8em;color:#FFFFFF;font-family:Helvetica, sans-serif}
#menu li:hover div a:hover
{text-decoration:underline;}
.strong
{font-weight:bold;}
.italic
{font-style:italic;}
div.mainmenu
{z-index:3000;}
.imgshadow
{background:#FFFFFF;padding:4px;border:1px solid #777777;margin-top:5px;}
.img_left
{width:auto;float:left;margin:5px 15px 5px 5px;}
#menu li .black_box
{background-color:#333333;color: #eeeeee;padding:4px 6px 4px 6px;}
#menu li ul
{list-style:none;padding:0;margin:0 0 12px 0;}
#menu li ul li
{position:relative;padding:0px;padding-bottom:3px;line-height:12px;margin:0;float:none;text-align:left;width:130px;}
.menu_li_ul_li_hover
{background:none;border:none;padding:0px;margin:0;}
.menu_li_greybox_li
{background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;}
.menu_li_greybox_li_hover
{background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}
.s4-tn
{clear:both;}
ul#menu > div > li 
{background-image: url(/_layouts/images/Techtra.VilleSaintJean/1pixelTransparent.gif);background-repeat: repeat;}